<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Backoffice Section Shippingmethods Container
    |--------------------------------------------------------------------------
    |
    |
    |
    */

];
